html {
    scroll-behavior: smooth;
}
.kontakt-link {
    color: #222626;
    text-decoration: underline;
}
.kontakt-link:hover {
    color: #fec20e;
}
.footer-section .footer-box1 p {
    color: #899494;
}
.footer-section .footer-menu li a {
  font-weight: 300;
  color: #899494;
}
h1, h2, h3 {
    font-weight: 600 !important; 
}
h2 {
    font-size: 2rem !important;
}

